Indice analitico

D

DocBook XML, Sorgenti di questo documento
dual layer Blu-ray, CD, DVD e BD
DVD, CD, DVD e BD

P

packages
apt, Fornire resoconti di aggiornamento, Migliorie ad APT e alla struttura degli archivi, Preparazione delle fonti per APT, Aggiunta di fonti internet per APT, Aggiunta di fonti per APT da mirror locale
apt-listchanges, Aggiornamento minimo del sistema
aptitude, Migliorie ad APT e alla struttura degli archivi, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento, Eliminare completamente i pacchetti rimossi
aptly, Lo strumento debhelper ora genera in modo predefinito pacchetti dbgsym
dblatex, Sorgenti di questo documento
debconf, Avvertimenti non problematici «Unescaped ... in regex is deprecated, ...» durante l'aggiornamento
debian-goodies, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento
debian-kernel-handbook, Installazione di un metapacchetto del kernel
debian-security-support, Limitazione nel supporto per la sicurezza
default-mysql-*, MariaDB sostituisce MySQL
default-mysql-client, MariaDB sostituisce MySQL
default-mysql-server, MariaDB sostituisce MySQL
doc-debian, Segnalare i bug
docbook-xsl, Sorgenti di questo documento
dpkg, Fornire resoconti di aggiornamento
fpm2, Pacchetti obsoleti degni di nota
gdm3, Il server Xorg non richiede più di essere root
gnupg, Passaggio a GnuPG «moderno»
gnupg1, Passaggio a GnuPG «moderno»
how-can-i-help, Contribuire a Debian
icinga, Pacchetti obsoleti degni di nota
initramfs-tools, Shell di debug durante l'avvio con initrd, Aggiornare il kernel e i pacchetti collegati
iproute2, Pacchetti obsoleti degni di nota, net-tools diventerà deprecato in favore di iproute2
kedpm, Pacchetti obsoleti degni di nota
keepass2, Pacchetti obsoleti degni di nota
keepassx, Pacchetti obsoleti degni di nota
libcgi-pm-perl, Modifiche a Perl che possono rendere non funzionante software di terze parti
libmodule-build-perl, Modifiche a Perl che possono rendere non funzionante software di terze parti
libpam-systemd, Il server Xorg non richiede più di essere root
libssl-dev, Cambiamenti relativi a OpenSSL
libssl1.0-dev, Cambiamenti relativi a OpenSSL
libv8-3.14, Mancanza di supporto di sicurezza per l'ecosistema di libv8 e Node.js
linux-image-*, Aggiornare il kernel e i pacchetti collegati
linux-image-amd64, Installazione di un metapacchetto del kernel
linux-source, Installazione di un metapacchetto del kernel
localepurge, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento
lsb-base, La maggior parte dei pacchetti di compatibilità con LSB sono stati rimossi
lsb-release, La maggior parte dei pacchetti di compatibilità con LSB sono stati rimossi
mariadb-client--10.1, MariaDB sostituisce MySQL
mariadb-server-10.1, MariaDB sostituisce MySQL
mysql-defaults, MariaDB sostituisce MySQL
mysql-server-5.5, MariaDB sostituisce MySQL
mysql-server-5.6, MariaDB sostituisce MySQL
nagios3, Pacchetti obsoleti degni di nota
net-tools, Pacchetti obsoleti degni di nota, net-tools diventerà deprecato in favore di iproute2
nodejs, Mancanza di supporto di sicurezza per l'ecosistema di libv8 e Node.js
pacchetto-dbg, Un nuovo archivio per i simboli di debug
pacchetto-dbgsym, Un nuovo archivio per i simboli di debug
pass, Pacchetti obsoleti degni di nota
perl-base, Avvertimenti non problematici «Unescaped ... in regex is deprecated, ...» durante l'aggiornamento
popularity-contest, Accertarsi di avere spazio disponibile a sufficienza per l'aggiornamento
postgresql-plperl-9.4, Incompatibilità PostgreSQL PL/Perl
postgresql-plperl-9.6, Incompatibilità PostgreSQL PL/Perl
release-notes, Segnalare errori in questo documento
reprepro, Lo strumento debhelper ora genera in modo predefinito pacchetti dbgsym
selinux-policy-default, Migrazione dell'archivio della politica SELinux
semanage-utils, Migrazione dell'archivio della politica SELinux
tinc, Preparazione di un ambiente sicuro per l'aggiornamento
udev, Aggiornare il kernel e i pacchetti collegati
upgrade-reports, Fornire resoconti di aggiornamento
virtual-mysql-*, MariaDB sostituisce MySQL
xmlroff, Sorgenti di questo documento
xserver-xorg-input-evdev, I desktop migreranno al driver di Xorg libinput
xsltproc, Sorgenti di questo documento
Perl, Cosa c'è di nuovo nella distribuzione?
PHP, Cosa c'è di nuovo nella distribuzione?
Postfix, Cosa c'è di nuovo nella distribuzione?
PostgreSQL, Cosa c'è di nuovo nella distribuzione?